Bug 191758 - no access to initlevel 5
no access to initlevel 5
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-15 12:29 EDT by Jacques Rodary
Modified: 2008-04-17 14:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.6.23.15-80.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-17 14:49:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jacques Rodary 2006-05-15 12:29:50 EDT
Description of problem:
after a new install of fc5 I can't log in X, neither with Gnome KDE or rescue
session.

Adding acpi=off to the command line solves the issue.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2007-05-16 05:58:58 EDT
By turning off acpi in the kernel this looks like a kernel issue then,
reassigning to kernel component.

Read ya, Phil
Comment 2 Bug Zapper 2008-04-03 22:53:06 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 3 Jacques Rodary 2008-04-06 06:14:07 EDT
The bug is still there on the same computer with Fedora 7 on the same box. I can't upgrade to  Fedora 8, 
and I won't Install it from scratch because this box does NAT  and DNS  for my small network and I don't 
want to reconfigure it.
Comment 4 Chuck Ebbert 2008-04-07 01:12:47 EDT
Do you have the Xorg.log file from the failed attempt to start X?
Comment 5 Jacques Rodary 2008-04-07 09:51:37 EDT
As I tried to reproduce the bug today, I couldn't. I guess it was corrected in the last kernel 
(2.6.23.15-80.fc7). Sorry I bothered you.
Nevertheless, on another box  (2 dual core Xeons, fc8 and kernel 2.6.24.4.fc8) I get the messages: 
                   ACPI: Wrong _BBN value, reboot and use option 'pci=noacpi'
                   ACPI:  PCI  CRS x overrides_BBN 0
four tlmes with x=1,2,3,4.
Besides this, everything is allright without rebooting with the option.  
Comment 6 Chuck Ebbert 2008-04-17 14:49:58 EDT
(In reply to comment #5)
> As I tried to reproduce the bug today, I couldn't. I guess it was corrected in
the last kernel 
> (2.6.23.15-80.fc7). Sorry I bothered you.
> Nevertheless, on another box  (2 dual core Xeons, fc8 and kernel 2.6.24.4.fc8)
I get the messages: 
>                    ACPI: Wrong _BBN value, reboot and use option 'pci=noacpi'
>                    ACPI:  PCI  CRS x overrides_BBN 0
> four tlmes with x=1,2,3,4.
> Besides this, everything is allright without rebooting with the option.  

That is almost certainly a buggy BIOS.

In any case, closing since the original bug is fixed.

Note You need to log in before you can comment on or make changes to this bug.